Xerces-C++ 3.1.3

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | Static Public Member Functions | List of all members
XMLIBM1047Transcoder Class Reference

## Public Member Functions

| XMLIBM1047Transcoder (const XMLCh *const encodingName, const XMLSize_t blockSize, MemoryManager *const manager=XMLPlatformUtils::fgMemoryManager)
virtual | ~XMLIBM1047Transcoder ()

## Static Public Member Functions

static XMLCh | xlatThisOne (const XMLByte toXlat)

## Constructor & Destructor Documentation

XMLIBM1047Transcoder::XMLIBM1047Transcoder | ( | const XMLCh *const | encodingName,
|  | const XMLSize_t | blockSize,
|  | MemoryManager *const | manager = `XMLPlatformUtils::fgMemoryManager`
| ) |  |

virtual XMLIBM1047Transcoder::~XMLIBM1047Transcoder | ( |  | ) |

virtual

## Member Function Documentation

static XMLCh XMLIBM1047Transcoder::xlatThisOne | ( | const XMLByte | toXlat | ) |

static

The documentation for this class was generated from the following file:

- XMLIBM1047Transcoder.hpp